[Overview][Types][Procedures and functions][Index] | Reference for unit 'extgraphics' (#lcl)

# LinesPointOfIntersection

## Declaration

Source position: extgraphics.pas line 90

`function LinesPointOfIntersection(`
`const Line1a: TPoint;`
`const Line1b: TPoint;`
`const Line2a: TPoint;`
`const line2b: TPoint`
`):TPoint;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.